.titles {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.authors {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
.volumes {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-INDENT: 6pt; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.blueitalictext {
	FONT-SIZE: 12px; COLOR: #0000ff; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bookpageauthors {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.leftlinks {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 14px; WORD-SPACING: normal; VERTICAL-ALIGN: top; LINE-HEIGHT: normal; FONT-FAMILY: "Times New Roman", Times, serif; WHITE-SPACE: normal; LETTER-SPACING: normal; TEXT-ALIGN: justify
}
.leftlinkssmall {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0000ff; LINE-HEIGHT: 20px; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.leftlinkssmall2nd {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0000ff; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.box {
	BORDER-TOP-WIDTH: 4px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: #0000cc; BORDER-RIGHT-COLOR: black
}
.copyrighttext {
	FONT-SIZE: 10px; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: justify
}
.jnncontents {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: "Times New Roman", Times, serif
}
.no_leading {
	FONT-SIZE: 16px; LINE-HEIGHT: 15px; FONT-FAMILY: "Times New Roman", Times, serif
}
.green {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WORD-SPACING: normal; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: normal; BACKGROUND-COLOR: #009900; TEXT-ALIGN: left
}
.titleswyellow {
	BACKGROUND-POSITION: left top; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffff00; TEXT-DECORATION: none
}
.roman-9 {
	FONT-SIZE: 9px; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
.sans-9 {
	FONT-SIZE: 9px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sans-12 {
	FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.roman-12 {
	FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
.roman-10 {
	FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.heads {
	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff0000
}
.sans-14 {
	FONT-SIZE: 14px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sans-12-left {
	FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.titles-justified {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.sans-10 {
	FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.sans-10left {
	FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sans-12-left-bold {
	FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.sans-11 {
	FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.sans-12-center {
	FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.sans-11-cntr {
	FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.roman-14 {
	FONT-SIZE: 14px; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
.roman-18 {
	FONT-SIZE: 18px; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
